sorting parameter.totalCount includes all matching teams in this channel before pagination.curl --location 'https://api.voxa.sa/v1/channels//teams?filter=Support&skipCount=undefined&maxResultCount=undefined' \
--header 'Authorization: Bearer <token>'{
"totalCount": 1,
"items": [
{
"id": "3a1ebef0-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
"creationTime": "2026-06-22T10:00:00Z",
"creatorId": null,
"lastModificationTime": null,
"lastModifierId": null,
"channelId": "3a1ebef1-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
"name": "Customer Support",
"icon": "🎧",
"memberCount": 1
}
]
}